header.smaller #masthead .logo{
	width: 195px;
	height:44px;
	background-position: center;
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
header.smaller #call-to-action{display: none;}
body header.smaller.global.active #site-navigation.navigation-primary ul#menu-interior-menu {display: none;}
body header.smaller.global #site-navigation.navigation-primary #menu-interior-menu li a{
	font-size: 16px;}
body header.smaller .navigation-primary li a,
header.smaller ul.nav-menu > li > a{
	padding: 0px;}
header.smaller .navigation-container .navigation-primary #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	height: 25px;
	line-height: 25px;
}

body header.global{
	position: fixed;
	z-index: 1000;
	background:#F1F2F4;
	-webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;}

body #main{margin-top: 112px;}

@media (min-width: 1025px){
	body header.smaller.global #site-navigation.navigation-primary ul#menu-interior-menu,
	body header.smaller.global .navigation-container .navigation-primary ul li {
		margin-top: -10px;
	  display: inline-block;
	  vertical-align: middle;}
	body header.smaller.global .navigation-container .navigation-primary ul li.quote-li {
		margin-top: 7px;
		margin-right: 25px;}
	body header.smaller .navigation-container .navigation-primary li a.slicknav_btn{
		font-size: 16px;
		padding: 0;
		top: 0;
	  right: 0px;}
	body header.smaller .navigation-container .nav-menu {height: 30px;}
}
